## libacpica 0~20220331

=== debian/changelog ===
libacpica (0~20220331-6) unreleased; urgency=medium

  [ Michael Kelly ]
  * patches/acpi-init-files.diff: Use _PRT tables with PCI hierarchy to lookup
    GSI.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 Oct 2025 00:11:31 +0100

libacpica (0~20220331-5) unreleased; urgency=medium

  [ Samuel Thibault ]
  * control: Drop Multi-Arch field from libacpica0-udeb.
  * control: Add Debian packaging URL.
  * source/lintian-overrides: Accept unreleased distrib.

  [ Michael Kelly, Damien Zammit ]
  * patches/acpi-init-files.diff: Match _PRT on PCI_INTERRUPT_PIN, set \_PIC
    mode based on new device RPC.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Oct 2025 01:07:45 +0200

libacpica (0~20220331-4) unreleased; urgency=medium

  [ Damien Zammit ]
  * patches/acpi-init-files.diff: acpi_init: Match resources on function
    0xffff, Get pci root port handle \_SB.PCI0 directly.

  [ Samuel Thibault ]
  * control, libacpica0-udeb.install: Add libacpica0-udeb.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Jan 2025 00:35:20 +0000

libacpica (0~20220331-3) unreleased; urgency=medium

  [ Damien Zammit ]
  * patches/{acgnu.diff,acpi-init-files.diff,add-makefile.diff}: Add interrupt
    handler registration support

  [ Samuel Thibault ]
  * patches/acpi-init-files.diff: Fix returning errors in acpi_get_irq_number.
  * patches/add-makefile.diff,control: Fix shared library name.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 27 Dec 2024 23:11:04 +0000

libacpica (0~20220331-2) unreleased; urgency=medium

  [ Samuel Thibault ]
  * patches/add-makefile.diff: Let debian/rules override CC.

  [ Damien Zammit ]
  * patches/acgnu.diff: Allow read/write to pci config.

  [ Samuel Thibault ]
  * control: Build-depend on libpciaccess-dev.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 01 Jul 2023 13:30:58 +0000

libacpica (0~20220331-1) unreleased; urgency=medium

  [ Damien Zammit ]
  * Initial release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 28 Aug 2022 13:00:40 +0000
