=== debian/control ===
Source: libacpica
Section: libs
Priority: optional
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Uploaders: Damien Zammit <damien@zamaudio.com>,
 Samuel Thibault <sthibault@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libpciaccess-dev,
Standards-Version: 4.6.1
Homepage: https://acpica.org
Vcs-Browser: https://salsa.debian.org/hurd-team/libacpica
Vcs-Git: https://salsa.debian.org/hurd-team/libacpica.git

Package: libacpica-dev
Section: libdevel
Architecture: hurd-any
Multi-Arch: same
Depends:
 libacpica0 (= ${binary:Version}),
 ${misc:Depends},
Description: ACPICA as a library (headers)
 These are the headers and static library for ACPICA as a library

Package: libacpica0
Architecture: hurd-any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: ACPICA as a library
 This is the shared library for ACPICA as a library

Package: libacpica0-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: hurd-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: ACPICA as a library
 This is a udeb, or a microdeb, for the debian-installer.
