=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- libdir=/usr/lib/$(DEB_TARGET_MULTIARCH) PREFIX=/usr
